Bug 240504 - devel/p5-Workflow: Update to 1.48
Summary: devel/p5-Workflow: Update to 1.48
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL: https://metacpan.org/release/Workflow
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2019-09-11 12:09 UTC by Sergei Vyshenski
Modified: 2019-09-14 12:55 UTC (History)
0 users

See Also:


Attachments
patch to update the port (974 bytes, patch)
2019-09-11 12:09 UTC, Sergei Vyshenski
svysh.fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2019-09-11 12:09:19 UTC
Created attachment 207385 [details]
patch to update the port

- Update 1.46 --> 1.48
Changes: https://metacpan.org/changes/distribution/Workflow

- "portlint -AC" gives non-relevant warns.
- Tested with poudriere 3.3.2_1 at 12.0-RELEASE-p10 amd64 with perl 5.28.2
- Buil-in perl tests in a clean jail of poudriere say: "PASS".
Comment 1 commit-hook freebsd_committer 2019-09-13 13:56:56 UTC
A commit references this bug:

Author: swills
Date: Fri Sep 13 13:56:36 UTC 2019
New revision: 511963
URL: https://svnweb.freebsd.org/changeset/ports/511963

Log:
  devel/p5-Workflow: Update to 1.48

  PR:		240504
  Submitted by:	Sergei Vyshenski <svysh.fbsd@gmail.com> (maintainer)

Changes:
  head/devel/p5-Workflow/Makefile
  head/devel/p5-Workflow/distinfo
Comment 2 Steve Wills freebsd_committer 2019-09-14 12:55:42 UTC
Committed, thanks!